<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a3b4c4c4-72bb-4ff5-9ae6-ad1c8350df50&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftIzLK-cm87E40ke-CXreY19Sb1yRGAGaoulhFEffM0M_FrZGNiCcevok9bSHRyccDE4oT90wtjzUbr3SC6kl9qy4xz4ZDSbraOmbnwfcKSEJ98VNZNrV_OqQ8OoFrbocYP9F3uQK6b5paBZYCautn2jWRaUS9DYOzA_M_Z43Q&quot;,&quot;token_expiry_millis&quot;:1773368097252}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a3b4c4c4-72bb-4ff5-9ae6-ad1c8350df50&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lorrainewhim432&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftIzLK-cm87E40ke-CXreY19Sb1yRGAGaoulhFEffM0M_FrZGNiCcevok9bSHRyccDE4oT90wtjzUbr3SC6kl9qy4xz4ZDSbraOmbnwfcKSEJ98VNZNrV_OqQ8OoFrbocYP9F3uQK6b5paBZYCautn2jWRaUS9DYOzA_M_Z43Q&quot;,&quot;tokenV3Expiry&quot;:1773368097252,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lorraine whimsy&quot;}]</string>
</map>
